.news{
  padding-top: 63px;
  padding-bottom: 42px;
  border-bottom: 1px solid #e5ddd5; ;
}

.content-title{
  margin-left: 71px;
}
.news-date-big{
  text-align: center;
  display: block;
  color: white;
  font-family: "PT Sans - Narrow Bold", sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 30px;
}

.news-item-date{
  padding-top: 10px;
  text-align: center;
  position: relative;
  display: inline-block;
  background: #000;
  color: white;
  width: 50px;
  height: 80px;
  font-family: "PT Sans - Narrow", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
}

.news-item-date:after{
  content: '';
  position: absolute;
  display: block;
  bottom: -10px;
  border-top: 10px solid black;
  //border-top-width: calc(100% - 0px);
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
}

.news-item-content{
  width: 70%;
  margin-left: 20px;
  margin-right: 44px;
  block-size: border-box;
}
.news-item{
  display: flex;
}
.news-content{
  color: #000000;
  font-family: "PT Sans - Narrow", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  margin-top: 50px;
}
.news-item-content:hover *{
  color: #826550;
  text-decoration: underline;
}
.news-item-date:hover {
  background-color: #826550;
}
.news-item-date:hover.news-item-date:after{
  border-top: 10px solid #826550;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
}

